Subject: [mpls] Recent update : draft-ietf-mpls-sr-over-ip-04.txt

From: "Adrian Farrel" <[email-masked]>
Date: Sat, 13 Apr 2019 21:27:17 +0100

This new revision addresses the following points...

Mirja's second Discuss point
References to RFC6040 for the ECN field and RFC2983 for DSCP

Alvaro's Comments
Tidied language in Abstract and Introduction wrt "backwards compatibility"
Cleaned text in 3.1 about usage of FIB
Add pointer to RFC 8402 in Security Considerations

Spencer's Comment
Added paragraph in 3.2.3 on Congestion Control considerations

Ben's Comments
Lots of little changes per my email

A further update will be needed for Mirja's first Discuss point and for
Alvaro's Discuss.

Thanks,
Adrian